
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1000

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

Project progress work # 593 (Close request): [Coding] Warehouse management system handyterminal Java

[Change requirement] Meeting Change requirement of HT

21 May 2025 17:09 - Taweesak Prumvised

Status: Close request Start date: 21 May 2025

Priority: High Due date: 30 Jun 2025

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 30 May 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

Meeting Change requirement of HT

History

#1 - 17 Jul 2025 17:29 - Taweesak Prumvised

- Status changed from New to Confirmation request

- % Done changed from 10 to 100

- Finish date set to 30 May 2025

#2 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request
